Expand my Community achievements bar.

Adobe Campaign User Groups are live now. Join our Adobe Campaign User Groups and connect with your local leaders!
SOLVED

I heard that SDK v4 is depreciating in ACS, what about Campaign SDK in AC classic ?

Avatar

Level 2

Hi,

 

Adobe mentioned that SDK V4 is not being supported from Sept 30th on wards. Is the same included for Adobe Campaign classic as well ?

In my understanding AC classic is using Campaign SDK (Neolane SDK). What about this SDK support ?

 

Thanks in Advance 

1 Accepted Solution

Avatar

Correct answer by
Administrator

Hi @Anoop_C,

There is no such news about Campaign SDK (formerly known as Neolane SDK) being deprecated. 

Kindly refer to this documentation to know what all features have been, or are being deprecated and removed from Adobe Campaign Classic with their end of support dates: Deprecated and removed features

Regards,

Sukrity



Sukrity Wadhwa

View solution in original post

1 Reply

Avatar

Correct answer by
Administrator

Hi @Anoop_C,

There is no such news about Campaign SDK (formerly known as Neolane SDK) being deprecated. 

Kindly refer to this documentation to know what all features have been, or are being deprecated and removed from Adobe Campaign Classic with their end of support dates: Deprecated and removed features

Regards,

Sukrity



Sukrity Wadhwa